body {background-color:  lightgrey  }

img {width: 40%}

p {color: #f2431e;
font-size: 30px;
font-family: arial;
text-align: justify; }

ul {color: red;
font-size: 25px;
font-family: arial;
font-weight: bold; }


h1 {color: red;
	background-color: black;

font-size: 65px;
font-family: Stencil Std;
font-weight: bold;
text-align: center;
border-width: 10px;
border-style: solid;
border-color: red;
margin-top: 10px;
margin-bottom: 50px;
margin-left: 10%;
margin-right: 10%;
padding: 25px;
box-shadow: 10px 10px;}

ol {color: red;
font-size: 25px;
font-family: arial;
font-weight: bold;}
